libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlDataSyncDatastore Struct Reference

This object represents an OMA DS datastore. More...

`#include <data_sync.h>`

Collaboration diagram for SmlDataSyncDatastore:

## Data Fields

SmlDataSyncObject * | dsObject
void * | syncChanges
void * | syncContexts
char * | sourceUri
char * | targetUri
char * | contentType
SmlDsServer * | server
SmlDsSession * | session
char * | localNext
char * | remoteNext
SmlAlertType | alertType
GList * | changes

## Detailed Description

This object represents an OMA DS datastore.

Definition at line 93 of file data_sync.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/data_sync_api/data_sync.h